/*--- FOUNDATION STRUCTURE ---*/

.row {
	max-width: 60.25rem !important;
	width: 964px;
	background-color: #fff;
}

.row .row {
	margin: 0 !important;
}

.row.header {
	background-color: transparent;
}

.row.header .column, .row.header .columns {
	padding-left: 0;
	padding-right: 0;
	background-color: transparent;
}

.row.header .column .row .row,  .row.header .columns .row .row {
	background-color: transparent;
}

.column, .columns {
	padding-left: 1.5625rem;
	padding-right: 1.5625rem;
}



/*--- GENERIC STYLING ---*/

body {
	background-color: #5aa1d1;
	background-image: url("../images/bg_gradient.png");
	background-position: center;
	background-repeat: repeat-y;
	font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #404066;
}

h1 {
	color: #3778bc;
	font-size: 32px;
	line-height: 38px;
	font-weight: 700;
	margin-top: 10px;
	margin-bottom: 8px !important;
}

h2 {
	color: #3778bc;
	font-size: 16px;
}
h2.sub-head {
	font-size: 12px;
	color: #3778bc;
}


h3 {
	color: #3778bc;
	font-size: 16px;
	line-height: 20px;
	/*margin: 0 0 18px;*/
	margin: 0 0 8px;
}

h3.sub-head {
	margin-bottom: 0;
}

h4 {
	font-size: 24px;
	line-height: 34px;
	font-weight: bold;
}
h5 {color: #3778bc;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	margin-left:20px;
}

h6 {color: #404066;
font-size: 24px;
font-weight:700;}

p {
	font-size: 14px;
	line-height: 21px;
	color: #404066;
	margin-bottom: 20px;
}

p.intro {
	font-size: 16px;
	line-height: 20px;
	color: #404066;
	margin-bottom: 18px;
}


p.tc {
	font-size: 14px;
	line-height: 6px;
	color: #404066;
	margin-bottom: 6px;
}



ul {
	font-size: 13px;
	line-height: 20px;
	color: #404066;
	margin-bottom: 18px;
}

li {
	list-style-type: disc;
	padding-left: 5px;

	
}

table {
	border: none;
}

th {
	text-transform: uppercase;
	color: #404066 !important;
	font-size: 15px !important;
	line-height: 30px !important;
	font-weight: 700 !important;
	background-color: #fff;
	border-bottom: 1px solid #e8e8e8;
}

table tr.even, table tr.alt, table tr:nth-of-type(2n) {
	background-color: #f4f4f4;
}

td {
	font-size: 13px;
	font-weight: 500;
	line-height: 30px;
	color: #404066;
	border-bottom: 1px solid #e8e8e8;
}

button, .button {
	font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.header {
	margin-top: 16px !important;
	margin-bottom: 14px !important;
}

.logo_travelrite {
	background-image: url("../images/travelrite_logo_hor_rev.svg");
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 72px;
	width: 233px;
	margin-top: -2px;
}

.header_contact {
	font-size: 17px;
	line-height: 21px !important;
	color: #fff;
	text-transform: uppercase;
}

.header_contact a {
	color: #fff;
	text-transform: none;
}



/*--- NAV ---*/

.row.header.nav {
	margin-bottom: 0 !important;
}

nav li {
	list-style: none;
	padding-left: 0;
}

/*drop down arrow; temp code; need proper graphics*/
/*.top-bar-section .has-dropdown > a {
	background-image: url("../images/nav_arrow.gif") !important;
	background-repeat: no-repeat !important;
	background-color: transparent; !important;
	background-position: right center !important;
}*/

.top-bar, .top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button) {
	background-color: #e5e5e5;
}

.top-bar-section ul li > a {
	font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 26px;
	text-transform: uppercase;
	color: #404066;
	/*background-color: #e5e5e5 !important;*/
}

.top-bar-section li.active:not(.has-form) a:not(.button) {
	background: #3778bc;
}

.top-bar-section ul li:hover:not(.has-form)>a {
	background: #e5e5e5;
}

.top-bar-section li:not(.has-form) a:hover:not(.button) {
	background-color: inherit;
}

.top-bar-section ul li:hover:not(.has-form) > a {
	color: #3778bc;
}

.top-bar-section .dropdown li:hover:not(.has-form):not(.active)>a:not(.button) {
	/*background-color: red !important;*/
}


/* Top Bar Additions */
.top-bar-section ul li {
    float: left;
}

.top-bar-section ul {
    display: inline;
    height: auto !important;
    width: auto;
}

.top-bar-section li.active:not(.has-form) a:not(.button) {
    background: #3778bc;
    color: #fff;
    line-height: 1.9rem;
    padding: 0 0.6rem;
}

.top-bar-section ul li>a {
    display: block;
    width: 100%;
}

.top-bar-section .dropdown li {
    height: auto;
    width: 100%;
}

.top-bar-section ul li {
    float: left;
}

.top-bar-section ul {
    font-size: 13px;
}

.top-bar-section li.active:not(.has-form) a:not(.button):hover {
    background: #3778bc;
    color: #fff;
}

.top-bar-section li.active:not(.has-form) a:not(.button) {
    color: #fff;
    line-height: 1.9rem;
    padding: 0 0.6rem;
    background: #3778bc;
}

.top-bar-section ul li > a {
    font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    text-transform: uppercase;
}

.top-bar-section .active.has-dropdown>a:after {
    border-color: rgba(255,255,255,0.4) transparent transparent transparent !important;
}

.top-bar-section .has-dropdown>a:after {
    border-color: rgba(64,64,102,1) transparent transparent transparent !important;
}
/*--- SENIOR PAGE ---*/

.hero_senior {
	margin-right: 0 !important;
	padding-right: 0 !important;
	width: 625px !important;
}

.hero_senior .img {
	width: 605px;
}

.hero_summary {
	background-color: #e5e5e5;
	/*margin-left: -1.5625rem;*/
	margin-left: 0;
    margin-right: 1.5625rem;
    margin-bottom: 25px;
    padding-top: 15px;
    width: 314px !important;
}

.hero_summary h2 {
	font-size: 25px;
	line-height: 35px;
	color: #3778bc;
	font-weight: 700;
}

.hero_summary ul {
	font-size: 15px;
	line-height: 26px;
}

.feature_icon {
	padding: 20px 0;
}

.feature_icon h3 {
	font-size: 18px;
	line-height: 28px;
	color: #404066;
	text-transform: none;
}

.feature_icon img {
	margin-bottom: 5px;
}

.tour-summary-wrapper {
	border: 1px solid #c2c2c2;
	border-bottom: 3px solid #c2c2c2;
	margin-bottom: 25px;
}

.tour-summary h2 {
	font-size: 20px;
	font-weight: 700;
	line-height: 24px;
	color: #404066;
	min-height: 2.5em;
	margin: 15px;
}

.tour-summary.column, .tour-summary.columns {
	/*padding-left: 25px;
	padding-right: 25px;*/
	padding-left: 0;
	padding-right: 0;
	margin-left: 25px;
	width: 288px;
}

.tour-summary.column + .tour-summary.column:last-child,
.tour-summary.columns + .tour-summary.column:last-child,
.tour-summary.column + .tour-summary.columns:last-child,
.tour-summary.columns + .tour-summary.columns:last-child {
	float: left;
}


.tour-summary .column, .tour-summary .columns {
	padding-left:  0.5em;
	padding-right: 0.5em;
}

.tour-summary .tour-icons{
    max-height: 104px;
    font-size: 1em;
    color: #3778bc;
    padding-bottom: 15px;
}

.tour-summary .calendar {
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	min-height: 4.5em;
}

.tour-summary .tour_summary_list {
	font-size: 13px;
	line-height: 15px;
    color: #3778bc;
    display: block;
    text-transform: uppercase;
}

.tour-summary .details {
	font-size: 12px;
	line-height: 14px;
	color: #404066;
	clear: both;
	margin: 0 15px 15px;
}

.tour-summary button.alert.expand, .tour-summary .button.alert.expand {
	width: auto;
	display: block;
	margin: 0 15px 15px;
}



/*--- TOUR PAGE ---*/

img.hero, div.hero {
	margin-top: 25px !important;
	/*margin-bottom: 7px;*/
}

.orbit-bullets-container{
    margin-top: -50px;
}

.orbit-timer {
    display:none;
}

.orbit-container .orbit-prev, .orbit-container .orbit-next {
    margin-top: 0% !important;
    width: 50px;
    height: 50px;
    border-radius: 50px;
}

.orbit-container .orbit-prev>span {
    left: 8px;
}

.tour_summary {
	font-size: .8em;
	line-height: 1.3em;
	color: #3778bc;
	margin-bottom: 35px;
}

.tour_summary i {
	font-size: 2.2em;
	margin-top: 2px;
}

.tour-details-info {
	padding-left: 6px;
	padding-right: 11px;
	margin-right: 11px;
	border-right: #a0a0a0 solid 1px;
	text-transform: uppercase;
}
.green {color:#12b795;}

.tour-details-info:last-child {
	border: none;
}

.tabs {
	border-bottom: 2px solid #3778bc;
	margin-left: 1.5625rem;
	margin-right: 1.5625rem;
}

.tab-title {
	border: 1px solid #959597;
	border-bottom: none;
	margin: 0 5px 0 0;
}

.tab-title h2 {
	margin: 0;
}

.tabs .tab-title > a {
	padding: 20px 20px !important;
	background-color: #fff;
}

.tabs .tab-title > a:hover {
	background-color: transparent; !important;
}

.tabs .tab-title a > h2 {
	color: #939393;
}

.tabs .tab-title a:hover > h2 {
	color: #3778bc;
}

.tab-title.active {
	border-right: none;
	border-bottom: none;
	border-left: none;
	border-top: 4px solid #3778bc;
	padding-left: 0;
}

.tabs .tab-title.active > a {
	background-color: #f0f3fa;
	padding: 18px 20px 19px !important;
}

.tab-title.active a h2{
	color: #3778bc;
}

.tour_cta {
	text-align: right;
	margin-right: 1.5625rem;
}

button.success, .button.success {
	background-color: #12b795 !important;
	font-size: 16px;
	text-transform: uppercase;
	margin: 0;
	padding: 18px 20px;
}

button.alert, .button.alert {
	background-color: #fe0000 !important;
	text-transform: uppercase;
	margin: 0;
	padding: 18px 20px;
}

.tabs-content > .content {
	padding-top: 25px;
}

#panel-itinerary {
	padding-top: 40px;
}

.tour-highlights {
	background-color: #e5e5e5;
	padding: 25px;
	margin-bottom: 25px;
}

.tour-highlights ul {
	margin: 0;
}

.tour-highlights li {
	color: #404066;
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 10px;
	background-image: url("../images/icon_tick.gif");
	background-repeat: no-repeat;
	list-style: none;
	padding: 0 0 0 26px;
}

.tour-highlights li:last-child {
	margin-bottom: 0;
}

#panel-tour-info img {
	margin-bottom: 25px;
}

#panel-tour-info img.sub-button {
	margin-bottom: 0px;
}

.button.success.sub-button, .button.success.sub-button {
	margin-bottom: 25px;
}

.date, a.view_details {
	clear: both;
	float: left;
	font-size: 13px;
	color: #404066;
}

a.view_details {
	text-decoration: underline;
	font-weight: 800;
}

#panel-itinerary .date {
	color: #404066;
	font-size: 13px;
	line-height: 18px;
	font-weight: 800;
	text-align: right;

}

#panel-itinerary .title {
    padding: 0 40px 0 38px;
}

.timeline {
    background: url("../images/timeline.gif") no-repeat;
    /*background-position: 0 0;*/
    background-position: -42px 0;
    /*padding: 0 0 0 115px;*/
    padding: 0 40px 0 38px;
}

#panel-itinerary .title {
padding: 30px 40px 0 38px;
}


/*--- FOOTER CONTENT ---*/

.sponsors {
	padding-top: 2em;
	padding-bottom: 2em;
}

.sponsors img {
	margin: 0 17px;
}

.label.round {
	border-radius: 5px;
	font-size: 16px;
	color: #3778bc;
	background-color: #fff;
	border-color: #3778bc;
	border-width: 1px;
	border-style: solid;
	margin: 0 3px 11px;
}

.label.round:hover {
	color: #438dc9;
	border-color: #438dc9;
}

footer {
	padding-top: 2em !important;
	clear: both;
}

.footer_links, .footer_links a {
	font-size: 16px;
	line-height: 24px;
	color: #404066;
}

.disclaimer, .disclaimer a {
	font-size: 14px;
	line-height: 24px;
	color: #404066;
	margin-bottom: 37px;
}



/*--- MODAL ---*/

#downloadBrochureModal .row, #downloadBrochureForm .row {
	width: auto;
}

.reveal-modal {
	border-radius: 8px;
	/*width: 66%;*/
	width: 675px;
	max-width: 41.5rem;
}

#modalTitle {
	font-size: 1.85em;
	text-transform: none;
	color: #404066;
	margin-bottom: 1em;
}


/*--- TOUR LANDING PAGE ---*/
.tour-style {
	font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #404066;
	color: #3778bc;
	font-size: 24px;
	line-height: 38px;
	font-weight: 700;
	margin-top: 5px;
	margin-bottom: 8px !important;
	margin-left:25px;
}

.tour-style-landing {
	font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #404066;
	font-size: 18px;
	line-height: 20px;
	font-weight: 700;
	margin-top: 10px;
	margin-bottom: 8px !important;
	margin-left:20px;
	margin-right:20px;
}

/*--- EXPRESSSION OF INTEREST ---*/
.row-clear {
	background-color: transparent;
}

.heading {
	font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #404066;
	font-size: 18px;
	line-height: 20px;
	font-weight: 700;
	margin-top: 10px;
	margin-bottom: 15px !important;

	margin-right:20px;
}
s {font-style:normal;